Monitor Norton AntiVirus activities

Occasionally, you may need to look at previous Norton AntiVirus activities, such as when the last system scan was done or how many viruses were detected last week. Norton AntiVirus displays a record of its threat detection, application, and error activities in the Log Viewer.

More Information

About the Log Viewer


About the Log Viewer

The Log Viewer displays the history of activities in each Activity Log. An Activity Log is a collection of multiple log files, one for each type of information collected: threat alerts, application activities, and errors.

Using the information in the Log Viewer, you can:

  • View detailed information recorded in each log by selecting the log in the left column and viewing the the details in the right pane.
  • Delete the activity entries for a log by selecting the log, then clicking Clear. If you never clear the entries for a category, it expands until it reaches the maximum size. Then it starts overwriting the oldest entries.

More Information

Monitor Norton AntiVirus activities


Check the Activity Log

Check the Activity Log to see what tasks were performed and the results of those tasks to make sure that your Options settings are appropriate for your particular needs.

To check the Activity Log

  1. In the main window, under Norton AntiVirus, click Reports.
  2. In the Reports pane, on the Activity Log line, click View Report.
  3. In the left pane, select the log that you want to review. Your options are:

    Threat alerts

    A history of threat alerts, such as the ID and type of threat, date and time when it occurred, the action taken, and the version of the virus definitions used..

    Application activities

    A history of scanning activities, such as when scanning occurred and with what results.

    Errors

    Detailed information about any problems encountered when scanning your computer such as the date, error code, and message.

    4. As you select each log, the right pane changes and displays details specific to the particular log. The most recent activities appear at the top of the log.

  4. When you are finished viewing the information, click File > Exit.